using SqlSugar;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace OpenAuth.Repository.Domain
{
    ///<summary>
    ///代理商分配账号中间表
    ///</summary>
    [SugarTable("pp_agencyaccount")]
    public class PpAgencyaccount
    {

        public PpAgencyaccount()
        {


        }
        /// <summary>
        /// Desc:企业id
        /// Default:
        /// Nullable:False
        /// </summary>           
        [SugarColumn(IsPrimaryKey = true)]
        public string AgencyId { get; set; }

        /// <summary>
        /// Desc:用户id
        /// Default:
        /// Nullable:False
        /// </summary>           
        [SugarColumn(IsPrimaryKey = true)]
        public string UserId { get; set; }
    }
}
